# Update Taxes Updates a tax. Endpoint: PUT /taxes/{taxes_id}.json Version: 2.0.0 Security: apiKeyAuth ## Path parameters: - `taxes_id` (string, required) ID of the tax. Example: "12345" ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `tax` (object, required) Partial update: send only the fields to change. - `tax.name` (string) Tax name Example: "IVA23" - `tax.value` (string) Tax value (%), between 0 and 100. A comma decimal separator is accepted. Example: "23.0" - `tax.region` (string) Cannot be cleared, except on the exempt tax named Isento. Must be one of: PT, PT-AC, PT-MA, or an ISO country code. Example: "PT" - `tax.code` (string) Tax code. Must be one of: NOR (Normal), INT (Intermediate), RED (Reduced), OUT (Other), ISE (Exempt). Not validated server-side. If sent blank, it is set to NOR; if not sent, it is unchanged. Enum: "NOR", "INT", "RED", "OUT", "ISE" - `tax.default_tax` (integer) If "1", the tax is chosen as the default tax on your account. Example: 1 ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 404 fields (application/json): - `errors` (array) Example: ["Tax not found."] ## Response 422 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Região não pode estar vazio" ## Response 200 fields